PI.SDK 1.3.9

"This package contains all types to communicate with all Pay Insights Platform (PI)."

There is a newer prerelease version of this package available.
See the version list below for details.

Requires NuGet 2.8.1 or higher.

Install-Package PI.SDK -Version 1.3.9
dotnet add package PI.SDK --version 1.3.9
<PackageReference Include="PI.SDK" Version="1.3.9" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add PI.SDK --version 1.3.9
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

More improvements for Linux-based terminals

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.4.0-beta2 404 11/1/2015
1.3.9 711 9/12/2015
1.3.6 417 9/10/2015
1.3.5 391 9/10/2015
1.3.4 468 8/31/2015
1.3.3 380 8/30/2015
1.3.0-beta1 328 11/1/2015
1.2.37-preview 479 7/23/2015
1.2.0 466 6/4/2015
1.1.6 443 5/21/2015
1.1.5 464 5/13/2015
1.1.4 450 5/6/2015
1.1.2 458 5/6/2015
1.1.1 441 5/6/2015
1.1.0 458 4/15/2015
1.0.11 437 3/30/2015
1.0.10 440 3/25/2015
1.0.8 467 3/9/2015
1.0.7 493 3/5/2015
1.0.6 453 3/4/2015
1.0.5 432 3/2/2015
1.0.3 439 2/26/2015
0.1.5043.1 406 2/12/2015
0.1.5036.1 385 2/5/2015
0.1.5033.1 415 2/2/2015
0.1.5029.3 438 1/29/2015